using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Chat_Classe_exemple_1
{
    class Program
    {
        static void Main(string[] args)
        {
            Chat chat1, chat2;
            chat1=new Chat();
            chat2=new Chat();
            chat1.SetAge(2);
            chat2.SetAge(10);
            Console.WriteLine(chat1.Crier());
            chat1._poids = -10; // COMPILE MAIS ETAT INCOHERENT
            Console.ReadKey();
        }
    }
}
